ENTROPY_BROKER(1)

NAME
entropy_broker - server to gather entropy data from different clients

DESCRIPTION
entropy_broker v1.0, (C) 2009-2012 by folkert@vanheusden.com

-c file   config-file to read

-l file   log to file 'file'

-s        log to syslog

-S        statistics-file to log to

-n        do not fork

-P file   file to write the PID to